<!DOCTYPE html>
<html> 
      <head>
          <meta name="author" content="Bruno">  
          <meta charset="utf-8">
    </head> 
    <body style="padding-left: yelow">
    <strong>><h1>Bruno Luis vazquez pais</h1></strong>
    <hr>
        <h2><u>Gitlab</u></h2>
        <p>Anar al moodle de l'institut <a href="https://moodle.ieseljust.com">https://moodle.ieseljust.com</a></p>
        <p>Anar a la pagina <a href="https://desarrolladoresweb.org/html/enlaces-o-hipervinculos-en-html">https://desarrolladoresweb.org/html/enlaces-o-hipervinculos-en-html</a></p>
        <p>Anar a la pagina <a href="http://www.educacionyfp.gob.es/portada.html"> http://www.educacionyfp.gob.es/portada.html</a></p>
       <p>Entrar a mi correo <a href="luisvapa2012@gmail.com">Correo Bruno luis vazque pais 2smx</a></p>
    <p>Entrar a -><a href="/exercicis/Lateuaestructura.html"  target="_blank">Lateuaestructura</a></p>
    <p>Entrar al  -><a href="/exercicis/horari.html"  target="_blank">horario</a></p>
    <p>Entrar a -><a href="/exercicis/llistes.html"  target="_blank">listas</a></p>
    </body>
</html>